class CreateUserTraceTasks < ActiveRecord::Migration[5.2]
  def change
    create_table :user_trace_tasks do |t|
      t.references :user 
      t.references :project
      t.string :branch_tag
      t.string :task_id
      
      t.timestamps
    end
  end
end
